.rtl    .pxl-case-grid.layout1 .pxl-item--inner .item--holder .item--service .item--title a {
    color: #fdfdfd;
    font-size: 24px;
    font-weight: 600;
    padding-right: 20px;
}
.rtl .pxl-case-grid.layout1 .pxl-item--inner .item--holder .item--client .item--title {
    font-size: 16px;
    font-family: quicksand;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    color: #fdfdfd;
    display: inline-flex;
    padding-right: 20px;
}

.rtl .elementor-23011 .elementor-element.elementor-element-ba653f8 .pxl-history .wrap-content .title {
    font-family: "Tajawal", Sans-serif;
    font-size: 25px;
    padding-right: 20px;
}

.rtl .pxl-fancy-box1.style2 .pxl-item--inner {
    border-radius: 20px;
    box-shadow: 0px 4px 30px 0px rgba(89, 100, 255, 0.1);
    transition: 0.3s cubic-bezier(0.24, 0.74, 0.58, 1);
    padding: 98px 51px 64px 50px;
    background: #fdfdfd;
    position: relative;
    transition: 0.5s;
    max-height: 391px !important;
}
.rtl .pxl-fancy-box1.style3 .pxl-item--inner, .pxl-fancy-box1.style4 .pxl-item--inner {
    border-radius: 20px;
    transition: 0.3s cubic-bezier(0.24, 0.74, 0.58, 1);
    box-shadow: 0px 4px 30px 0px rgba(89, 100, 255, 0.1);
    padding: 115px 51px 105px 50px;
    background: #fdfdfd;
    overflow: hidden;
    position: relative;
    transition: 0.5s;
    max-height: 348px !important;
}

.rtl .elementor-23008 .elementor-element.elementor-element-6644780 .pxl-fancy-box .pxl-item--inner {
    padding: 50px 50px 64px 50px;
}

.rtl .seo-check-inner > p input#user-email {
    border-left: 1px solid #e6e6e6;
    max-width: 126px;
    padding-right: 10px;
}

.rtl .elementor-23011 .elementor-element.elementor-element-ba653f8 .pxl-history .wrap-content .desc {
    font-family: "Tajawal", Sans-serif;
    font-size: 16px;
    padding-right: 20px;
} 

.rtl .pxl-history .pxl-history-l2 > .corner-box .wrap-content {
    position: relative;
    display: flex;
    justify-content: stretch;
    border-radius: 20px;
    background-color: #fdfdfd;
    box-shadow: 0 3px 21px rgba(89, 100, 255, 0.08);
    padding: 55px 0 52px 255px;
    -webkit-transition: 250ms all linear 0ms;
    -khtml-transition: 250ms all linear 0ms;
    -moz-transition: 250ms all linear 0ms;
    -ms-transition: 250ms all linear 0ms;
    -o-transition: 250ms all linear 0ms;
    transition: 250ms all linear 0ms;
   
} 



.rtl .pxl-fancy-box1.style3 .pxl-item--inner, .pxl-fancy-box1.style4 .pxl-item--inner {
    border-radius: 20px;
    transition: 0.3s cubic-bezier(0.24, 0.74, 0.58, 1);
    box-shadow: 0px 4px 30px 0px rgba(89, 100, 255, 0.1);
    padding: 115px 51px 105px 50px;
    background: #fdfdfd;
    overflow: hidden;
    position: relative;
    transition: 0.5s;
    max-height: 484px;
    min-height: 320px;
} 

.pxl-fancy-box1.style3 .pxl-item--inner, .pxl-fancy-box1.style4 .pxl-item--inner {
    border-radius: 20px;
    transition: 0.3s cubic-bezier(0.24, 0.74, 0.58, 1);
    box-shadow: 0px 4px 30px 0px rgba(89, 100, 255, 0.1);
    padding: 115px 51px 105px 50px;
    background: #fdfdfd;
    overflow: hidden;
    position: relative;
    transition: 0.5s;
    /* max-height: 484px; */
    min-height: 315px !important;
}

#pxl-page-title-default .pxl-page-title ~ .pxl-breadcrumb {
    justify-content: center;
    display: none;
}

.pxl-icon-box1.style-1.style-hover-1 .pxl-item--inner:before {
    content: " ";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background: #fdfdfd;
    border-radius: 20px;
    box-shadow: 0 3px 21px rgba(89, 100, 255, 0.08);
    z-index: -1;
    min-height: 220px;
}

.rtl .pxl-fancy-box1.style2 .pxl-item--inner {
    border-radius: 20px;
    box-shadow: 0px 4px 30px 0px rgba(89, 100, 255, 0.1);
    transition: 0.3s cubic-bezier(0.24, 0.74, 0.58, 1);
    padding: 98px 51px 64px 50px;
    background: #fdfdfd;
    position: relative;
    transition: 0.5s;
    /* max-height: 391px !important; */
    min-height: 368px;
}



.rtl .pxl-icon-box1 .pxl-item--inner {
    position: relative;
    z-index: 1;
    min-height: 260px;
} 

.rtl .ci-content-wrap .ci-content.style2 {
    display: flex;
    align-items: center;
    padding: 57px 0 63px;
    flex-direction: column;
    justify-content: center;
    background: #fff;
    border: 1.17607px solid #e1e9f4;
    box-shadow: 0px 11.7607px 70.5641px rgba(137, 151, 186, 0.15);
    border-radius: 11.7607px;
    min-height: 380px;
} 

.pxl-fancy-box1.style2 .pxl-item--inner {
    border-radius: 20px;
    box-shadow: 0px 4px 30px 0px rgba(89, 100, 255, 0.1);
    transition: 0.3s cubic-bezier(0.24, 0.74, 0.58, 1);
    padding: 98px 51px 64px 50px;
    background: #fdfdfd;
    position: relative;
    transition: 0.5s;
    max-height: 415px;
    min-height: 446px;
}

.pxl-fancy-box1.style3 .pxl-item--inner, .pxl-fancy-box1.style4 .pxl-item--inner {
    border-radius: 20px;
    transition: 0.3s cubic-bezier(0.24, 0.74, 0.58, 1);
    box-shadow: 0px 4px 30px 0px rgba(89, 100, 255, 0.1);
    padding: 115px 51px 105px 50px;
    background: #fdfdfd;
    overflow: hidden;
    position: relative;
    transition: 0.5s;
    /* max-height: 484px; */
    min-height: 353px !important;
}

h3.pxl-item--title.el-empty {
    font-family: 'Tajawal'!important;
}

.ci-content-wrap .ci-content.style2 {
    display: flex;
    align-items: center;
    padding: 57px 0 63px;
    flex-direction: column;
    justify-content: center;
    background: #fff;
    border: 1.17607px solid #e1e9f4;
    box-shadow: 0px 11.7607px 70.5641px rgba(137, 151, 186, 0.15);
    border-radius: 11.7607px;
    min-height: 340px;
}

.pxl-meta-box-carousel1 .pxl-item--content a {
    transition: all 250ms linear 0ms;
    font-family: 'Tajawal' !important;
}

.rtl .elementor-23490 .elementor-element.elementor-element-409fec4 .pxl-history .wrap-content .title {
    font-family: "Tajawal", Sans-serif;
    font-size: 25px;
    padding-right: 20px;
} 

.rtl .elementor-23490 .elementor-element.elementor-element-409fec4 .pxl-history .wrap-content .desc {
    font-family: "Tajawal", Sans-serif;
    font-size: 16px;
    padding-right: 20px;
} 

.elementor-7883 .elementor-element.elementor-element-785c98f .pxl-fancy-box .pxl-item--inner {
    padding: 50px 50px 50px 50px;
}

body.rtl .pxl-wapper .pxl-nav-menu ul.pxl-menu-primary {
    text-align: center !important;
}
.rtl body.rtl .pxl-wapper .pxl-nav-menu ul.pxl-menu-primary {
    text-align: center !important;
    padding-top: 26px !important;
} 

.rtl .pxl-menu-primary .sub-menu li a span, .pxl-menu-primary .children li a span {
    position: relative;
    display: inline-block;
    -webkit-transition: padding-left 0.2s ease;
    -ms-transition: padding-left 0.2s ease;
    transition: padding-left 0.2s ease;
    color: #fff;
    font-family: 'Tajawal';
}



.rtl .pxl-fancy-box1.style2 .pxl-item--inner .pxl-item--holder .pxl-item--title {
    display: block;
    font-size: 32px;
    font-family: 'Tajawal';
    font-weight: 700;
    line-height: 42px;
    color: var(--four-color);
    margin-bottom: 25px;
    transition: 0.5s;
}

.pxl-fancy-box1.style2 .pxl-item--inner .pxl-item--holder .pxl-item--desc {
    font-size: 20px;
    font-family: 'Tajawal';
    line-height: 30px;
    color: var(--third-color);
    transition: 0.5s;
}

.rtl h3.pxl-item--title.el-empty {
    font-family: 'Tajawal'!important;
    padding-right: 10px;
} 

 .rtl .ci-content-wrap .ci-content.style2 {
    display: flex;
    align-items: center;
    padding: 57px 0 63px;
    flex-direction: column;
    justify-content: center;
    background: #fff;
    border: 1.17607px solid #e1e9f4;
    box-shadow: 0px 11.7607px 70.5641px rgba(137, 151, 186, 0.15);
    border-radius: 11.7607px;
    min-height: 420px;
}

.pxl-icon-box1 .pxl-item--inner {
    position: relative;
    z-index: 1;
    min-height: 274px !important;
}

.egypt-notice-bar {
    position: fixed !important;
    left: 0;
    width: 100%;
    background: #1d6071;
    color: #fff;
    padding: 12px 20px;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    z-index: 2147483647 !important;
    top: 1px !important;
}

.elementor-17446 .elementor-element.elementor-element-12df503 .pxl-text-editor .pxl-title--highlight, .elementor-17446 .elementor-element.elementor-element-12df503 .pxl-text-editor a {
    color: #F59420;
    background: -webkit-linear-gradient(0deg, #F59420 0%, #F59420 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.elementor-17446 .elementor-element.elementor-element-eadb2e8 .pxl-text-editor .pxl-title--highlight, .elementor-17446 .elementor-element.elementor-element-eadb2e8 .pxl-text-editor a {
    color: #F59420;
    background: -webkit-linear-gradient(0deg, #f59420 0%, #F59420 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.rtl .pxl-icon-box1 .pxl-item--inner {
    position: relative;
    z-index: 1;
    min-height: 289px !important;
}

.rtl .elementor-23555 .elementor-element.elementor-element-18bbfff .pxl-icon-box .pxl-item--inner {
    padding: 101px 21px 71px 46px;
    box-shadow: 0px 3.21px 16.05px 0px rgba(33.999999999999986, 33.999999999999986, 33.999999999999986, 0.1);
}

.rtl .elementor-23555 .elementor-element.elementor-element-91e2b5d .pxl-icon-box .pxl-item--inner {
    padding: 69px 21px 43.91px 46px;
    box-shadow: 0px 3.21px 16.05px 0px rgba(33.999999999999986, 33.999999999999986, 33.999999999999986, 0.1);
}
.elementor-17446 .elementor-element.elementor-element-4485f94 .pxl-text-editor .pxl-title--highlight, .elementor-17446 .elementor-element.elementor-element-4485f94 .pxl-text-editor a {
    color: #F59420;
    background: -webkit-linear-gradient(0deg, #f59420 0%, #F59420 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.elementor-17446 .elementor-element.elementor-element-992e623 .pxl-icon-box .pxl-item--inner {
    padding: 93px 21px 50px 46px;
    box-shadow: 0px 3.21px 16.05px 0px rgba(33.999999999999986, 33.999999999999986, 33.999999999999986, 0.1);
}

.rtl .elementor-23545 .elementor-element.elementor-element-992e623 .pxl-icon-box .pxl-item--inner {
    padding: 60px 21px 111px 46px;
    box-shadow: 0px 3.21px 16.05px 0px rgba(33.999999999999986, 33.999999999999986, 33.999999999999986, 0.1);
}



#pxl-footer-default {
    padding: 40px 0;
    text-align: center;
    background-color: #000;
    color: #fff;
    font-weight: 500;
    display: none;
}

	.single-post .pxl-item-single-post > .pxl-item--title {
    font-style: normal;
    font-weight: 700;
    font-size: 40px !important;
    max-width: 1467px;
    line-height: 70px;
    color: var(--four-color);
}

.single-post .pxl-item-single-post.content-center {
    text-align: center;
    font-size: 20px;
}

.elementor-22676 .elementor-element.elementor-element-992e623 .pxl-icon-box .pxl-item--inner {
    padding: 65px 21px 75.91px 46px;
    box-shadow: 0px 3.21px 16.05px 0px rgba(33.999999999999986, 33.999999999999986, 33.999999999999986, 0.1);
}

#main-secion,
#pxl-wapper {
    margin-top: -30px;
}